<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Wafer fabrication</title>
    <link rel="stylesheet" href="style_size/Subtytle.css">
</head>
<body style="margin:5%;">
<a class="Subtytle">Wafer fabrication</a>
<a href="Entrance.html"><img src="pictures/home.png" alt="home" style="width: 50px"></a>
<h2>PhotoLithography</h2>
Photolithography is a widely used methode for micro fabrication to pattern parts on a thin film.
It uses light to transfer a geometric pattern from a photo-mask to a photosensitive chemical photo-resist
on the substrate.<br/>
Photolithography is able to create extremely small patterns, down to a few tens of nanometers in size.
And it demands a flat substrate to start with and extremely clean operation conditions. Thus, it must be
carried out in the clean room.
<h2>First vision</h2>
<a href="pictures/Photolithography.png" target="_blank">
    <img src="pictures/Photolithography.png" alt="Photolithography" style="height: 300px">
</a><br/>
The picture shows the procedures to produce patterned device based on silicon wafer in general.
Au/Cr layer and photoresist are sputtered on the surface of silicon wafer ordinally. <br/>
Mask is used to
conserve the pattern where the photoresist shouldn't be decomposed under UV-light, because here the positive
lithography is used. The processed photoresist serves as the secondary mask for etching
Au/Cr layer.
<br/>After developing around the device Ordyl film is laminated which is also formed through
photolithography method. Below is the concrete steps for the production,and the link of
<a href="PDF/Si_based_Laufkarte.pdf" target="_blank">"Laufkarte"</a>.<br/>

<h3>Steps</h3>
<table border="1" >
    <tr>
        <th style="text-align: left;width: 5%" >Number</th>
        <th style="text-align: left;width: 45%">Item</th>
        <th style="text-align: left; width: 5%">Number</th>
        <th style="text-align: left;width: 45%;">Item</th>
    </tr>
    <tr>
        <td>1</td>
        <td>Cleaning:Rinse with Acetone, ISO, and DI water twice, dry with N2</td>
        <td>14</td>
        <td>14 Cr etching: Cr etch 200</td>
    </tr>
    <tr>
        <td>2</td>
        <td>Reactive Ion Etching - Sentech 10min, 400mTorr, 200W</td>
        <td>15</td>
        <td>Etch AZ 1505: AZ 400K</td>
    </tr>
    <tr>
        <td>3</td>
        <td>Dehydration 200°C, 15min</td>
        <td>16</td>
        <td>Cleaning:Rinse DI water, dry with N2</td></tr>
    <tr>
        <td>4</td>
        <td>Seed Layer Sputtering:Cr 20nm; Au 60nm</td>
        <td>17</td>
        <td>Reactive Ion Etching - Sentech:<br/> 10min, 400mTorr, 200W</td></tr>
    <tr>
        <td>5</td>
        <td>Cleaning: Rinse with Acetone, ISO, and DI water twice, dry with N2</td>
        <td>18</td>
        <td>Dehydration: 200°C, 15min</td></tr>
    <tr>
        <td>6</td>
        <td>Reactive Ion Etching– Sentech – Barli program: 10min, 400mTorr, 200W</td>
        <td>19</td>
        <td>Ordyl lamination: Speed 2; 85°C</td></tr>
    <tr>
        <td>7</td>
        <td>Dehydration: 200°C 1min</td>
        <td>20</td>
        <td>Ordyl softbake: 85°C, 1min</td>
    </tr>
    <tr>
        <td>8</td>
        <td>Spincoat AZ 1505: 4ml</td>
        <td>21</td>
        <td>Exposure: Mask:R2; Dose: 180 mJ/cm2</td></tr>
    <tr>
        <td>9</td>
        <td>Soft bake: 95°C, 2 min</td>
        <td>22</td>
        <td>Develop:<br/>
            Ordyl developer : US 70% , Power 100%, 10min<br/> ISO : US 70% , Power 100%,</td></tr>
    <tr>
        <td>10</td>
        <td>Exposure:Mask:R1; Dose: 80 mJ/cm2</td>
        <td>23</td>
        <td>Cleaning: Rinse with DI water, dry with N2</td></tr>
    <tr>
        <td>11</td>
        <td>Post Exposure Bake</td>
        <td>24</td>
        <td>Reactive Ion Etching - Sentech<br/> 10min, 400mTorr, 200W</td></tr>
    <tr>
        <td>12</td>
        <td>Develop</td>
        <td>25</td>
        <td>Dehydration: 30°C, 3h</td></tr>
    <tr>
        <td>13</td>
        <td>Au etching:<br/>
            KI : I2 : H2O = 4 g : 1 g : 40 ml, 1 µm/min</td>
        <td></td>
        <td></td></tr>
</table>
<h4>Results</h4>
<a href="pictures/fabricated%20wafer.jpg" target="_blank">
    <img  src="pictures/fabricated%20wafer.jpg" alt="嘿嘿嘿" height="200px" >
</a>
<a href="pictures/Wafer%20in%20dices.jpg" target="_blank">
    <img src="pictures/Wafer%20in%20dices.jpg" alt="嘿嘿嘿" height="200px"  >
</a>
<br/><br/><br/>
<h2>Second vision</h2>
As description in <a href="Electrodes.html" target="_blank">Electrodes</a> part, the chip is
fabricated on glass wafer.<br/>Most procedures are still the same as silicon wafer, but
there are some modifications. Compared to last version, the primary cleaning is deleted, because the
wafer is stored always in the cleanroom and maintain clean. Regarding the possibility that Reactive Ion Etching
may lead to conductivity, these steps are also deleted.
The steps can be found in <a href="PDF/Laufkarte%20-%20new.pdf" target="_blank">new Laufkarte</a>.
<h3>Steps</h3>
<table border="1">
    <tr>
        <th style="text-align: left;width: 5%" >Number</th>
        <th style="text-align: left;width: 45%">Item</th>
        <th style="text-align: left;width: 5%">Number</th>
        <th style="text-align: left;width: 45%;">Item</th>
    <tr>
        <td>1</td>
        <td>Seed Layer Sputtering:Cr 20nm;
            Au 70nm</td>
        <td>11</td>
        <td>Reactive Ion Etching - Sentech:<br/>
            10min, 400mTorr, 200W</td></tr>
    <tr>
        <td>2</td>
        <td>Spincoat AZ 1505:4 ml<br/>
            Spin-Parameter [s rpm/s rpm]: (1000rpm)/(1500rpm/s)/60s<br/>
            1um thickness perfect layer</td>
        <td>12</td>
        <td>Dehydration:
            150°C, 15min</td></tr>
    <tr>
        <td>3</td>
        <td>Soft bake:
            95°C, 2 min</td>
        <td>13</td>
        <td>Ordyl lamination:
            Speed 2;
            85°C</td></tr>
    <tr>
        <td>4</td>
        <td>Exposure:
            Mask: R-M1;
            Dose: 80 mJ/cm2</td>
        <td>14</td>
        <td>Ordyl softbake:
            85°C, 1min</td></tr>
    <tr>
        <td>5</td>
        <td>Post Exposure Bake:</td>
        <td>15</td>
        <td>Exposure:
            Mask: R2;
            Dose: 180 mJ/cm2</td></tr>
    <tr>
        <td>6</td>
        <td>Develop:
            30s AZ400k 1+4</td>
        <td>16</td>
        <td>Post exposure bake:
            80°C, 1 min</td></tr>
    <tr>
        <td>7</td>
        <td>Au etching:<br/>
            KI : I2 : H2O = 4 g : 1 g : 40 ml, 1 µm/min</td>
        <td>17</td>
        <td>Develop:<br/>
            Ordyl developer : US 70%, 10min; <br/>
            ISO : US 70% , 10min</td></tr>
    <tr>
        <td>8</td>
        <td>Cr etching:
            Cr etch 200</td>
        <td>18</td>
        <td>Cleaning: Rinse with DI water, dry with N2</td></tr>
    <tr>
        <td>9</td>
        <td>Etch AZ 1505:
            AZ 400K</td>
        <td>19</td>
        <td>Dehydration:
            30°C(Room temperature), 3h</td></tr>
    <tr>
        <td>10</td>
        <td>Cleaning:
            Rinse DI water, dry with N2</td>
        <td>20</td>
        <td>Dicing according to marks</td></tr>
</table><br/>
<h3>Results</h3>
<a href="pictures/glasswafer.png" target="_blank">
    <img  src="pictures/glasswafer.png" alt="嘿嘿嘿" height="200px" >
</a>
<a href="pictures/device.jpg" target="_blank">
    <img  src="pictures/device.jpg" alt="嘿嘿嘿" height="200px" >

<br/><br/><br/><br/><br/>
</body>
</html>